<!DOCTYPE html>
<html lang="en" th:lang="#{lang}" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <!--CSS -->
    <link th:href="@{/css/lightpick.css}" rel="stylesheet" type="text/css">

    <!--<link  href="https://cdnjs.cloudflare.com/ajax/libs/fotorama/4.6.4/fotorama.css" rel="stylesheet">-->

    <!--/*/ <th:block th:include="fragments/layout :: head">
        </th:block> /*/-->

    <!--SCRIPTS-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.22.2/moment.min.js"></script>
    <script th:src="@{/js/lightpick.js}" type="text/javascript"></script>
</head>
<body>

<div id="wrapper">

    <div th:replace="fragments/layout :: header('admin')"></div>

    <!--CAROUSEL-->
    <!--<div th:replace="fragments/layout :: carousel-sm"></div>-->

    <main id="main" class="container-fluid container-lg mt-2">
        <div class="d-lg-flex">
            <div class="p-2">
                <div th:replace="fragments/layout :: adminSideNav('reservations')"></div>
            </div>

            <div class="flex-grow-1 p-2">

                <!--HEADING-->
                <div class="d-flex flex-wrap">
                    <h3 class="pb-2">Rezervace</h3>
                    <div class="ml-auto mt-auto">
                        <a th:href="@{/admin/borrow/new}"
                           class="btn btn-sm btn-success mb-2 float-right">
                            <i class="fas fa-plus"></i>
                            Nová rezervace
                        </a>
                    </div>
                </div>

                <!--ALERTS-->
                <div th:replace="fragments/layout :: alerts"></div>

                <!--filtrace-->
                <form method="get" id="filterForm" th:action="@{/admin/reservations}">

                    <div th:replace="borrow/borrows :: borrowsFilter"></div>

                </form>

                <div th:replace="borrow/borrows :: borrowListWithPage(${borrows}, ${pageNumber}, ${pageCount})"></div>

            </div>
        </div>
    </main>
</div>

<div th:replace="fragments/layout :: footer"></div>

</body>
</html>